<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>API 令牌</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Consumer Key</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Consumer Secret</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Token Secret</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Token Value</string>
	<key>credential.brickowl.apiKey</key>
	<string>API 密钥</string>
	<key>credential.ebay.clientID</key>
	<string>客户端 ID (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>客户端密钥 (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>RapidAPI 密钥</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>最近 %lld 天</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>最近 %lld 个月</string>
	<key>validation.bricklink.hex32</key>
	<string>必须为 32 位十六进制字符(0-9、a-f)。</string>
	<key>validation.bricklink.invalidIP</key>
	<string>必须是有效的 IPv4 地址(例如 1.2.3.4)。</string>
	<key>validation.bricklink.invalidMask</key>
	<string>必须是有效的 IPv4 子网掩码(例如 255.255.255.0)。</string>
	<key>validation.required</key>
	<string>必填。</string>
</dict>
</plist>
